$blue: #14219c;
$turquoise: #009999;
$white: #ffffff;
$red: #ff0000;
$ghost: #f8f8ff;
$light-red: #eb6060;
$mustard-yellow: #ffcc00;
$inputs-transitions: all 250ms ease-in-out;
$flex-display: flex;
$flex-column: column;
$task-detail-box-shadow: 0 0 8px 0.8px #0e81ce96;
